<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ejercicio 22</title>
  <link rel="stylesheet" href="style22.css">
</head>
<body>
  <table>
    <tr class="bordeH">
      <td></td>
      <td id="ancho">A</td>
      <td>B</td>
      <td>C</td>
      <td>D</td>
      <td>E</td>
      <td id="ancho">F</td>
 
    </tr>
    <tr>
      <td class="bordeV">1</td>
      <td id="ancho"></td>
      <th colspan="5" class="titulo">Gastos familiares del año 2019</th>
    </tr>
    <tr>
      <td class="bordeV">2</td>
      <td id="ancho"></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
    </tr>
    <tr>
      <td class="bordeV">3</td>
      <td id="ancho"></td>
      <th class="rojo">ENERO</th>
      <th class="rojo">FEBRERO</th>
      <th class="rojo">MARZO</th>
      <td></td>
      <th class="rojo">1er TRIMESTRE</th>
    </tr>
    <tr>
      <td class="bordeV">4</td>
      <th class="rojo" id="ancho">LUZ</th>
      <td class="num">32,56</td>
      <td class="num">43,63</td>
      <td class="num">48,84</td>
      <td></td>
      <td class="green" id="ancho"></td>
    </tr>
    <tr>
      <td class="bordeV">5</td>
      <th class="rojo" id="ancho">AGUA</th>
      <td class="num">23,54</td>
      <td class="num">31,54</td>
      <td class="num">35,31</td>
      <td></td>
      <td class="green" id="ancho"></td>
    </tr>
    <tr>
      <td class="bordeV">6</td>
      <th class="rojo" id="ancho">GAS</th>
      <td class="num">36,06</td>
      <td class="num">48,32</td>
      <td class="num">54,09</td>
      <td class="num"></td>
      <td class="green" id="ancho"></td>
    </tr>
    <tr>
      <td class="bordeV">7</td>
      <td class="rojo" id="ancho"><b>TELEFONO FIJO</b></td>
      <td class="num">76,87</td>
      <td class="num">103,01</td>
      <td class="num">105,30</td>
      <td></td>
      <td class="green" id="ancho"></td>
    </tr>
    <tr>
      <td class="bordeV">8</td>
      <th class="rojo" id="ancho">CELULAR</th>
      <td class="num">546,78</td>
      <td class="num">732,69</td>
      <td class="num">820,17</td>
      <td></td>
      <td class="green" id="ancho"></td>
    </tr>
    <tr>
      <td class="bordeV">9</td>
      <th class="rojo" id="ancho">ALIMENTACIÓN</th>
      <td class="num">607,64</td>
      <td class="num">814,24</td>
      <td class="num">911,10</td>
      <td></td>
      <td class="green" id="ancho"></td>
    </tr>
    <tr>
      <td class="bordeV">10</td>
      <th class="rojo" id="ancho">VARIOS</th>
      <td class="num">155,67</td>
      <td class="num">208,60</td>
      <td class="num">233,50</td>
      <td></td>
      <td class="green" id="ancho"></td>
    </tr>
    <tr>
      <td class="bordeV">11</td>
      <td id="ancho"></td>
      <td></td>
      <td></td>
      <td></td>
      <td></td>
      <td id="ancho"></td>
    </tr>
    <tr>
      <td class="bordeV">12</td>
      <th class="rojo" id="ancho">TOTALES</th>
      <td class="green"></td>
      <td class="green"></td>
      <td class="green"></td>
      <td></td>
      <td id="ancho"></td>
    </tr>

  </table>
</body>
</html>